ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2011-51
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
wireshark
概要
リモートからのDoS攻撃の可能性他
危険度
1
 
 
 
2 詳細
 
 ネットワークトラフィック分析ツールである wireshark に脆弱性が指摘されています。悪意をもって細工された X.509if または DICOM パケットを処理した場合にクラッシュする可能性がある他、複数の問題の修正となります。
 wireshark を意識的に動作させない限りこのような問題は起きませんが、wireshark を使用している場合はアップデートをおこなってください。
 この問題のより詳しい情報については以下を参照してください。
 
「CVE-2011-1590」 Common Vulnerabilities and Exposures
 
「CVE-2011-1957」 Common Vulnerabilities and Exposures
 
「CVE-2011-1958」 Common Vulnerabilities and Exposures
 
「CVE-2011-1959」 Common Vulnerabilities and Exposures
 
「CVE-2011-2174」 Common Vulnerabilities and Exposures
 
「CVE-2011-2175」 Common Vulnerabilities and Exposures
 
 
 アップデート後の wireshark のバージョンは 1.2.11-6+squeeze2o1 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install wireshark
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp